Skip to main content
`Ctrl`+`K`

# STRestoreOperator

Restore the previously seized operator matrix.

## Synopsis

    #include "slepcst.h"
    PetscErrorCode STRestoreOperator(ST st,Mat *Op)

Logically Collective

## Input Parameters

- st - the spectral transformation context

- Op - operator matrix

## Notes

The arguments must match the corresponding call to `STGetOperator()`.

## See Also

ST: Spectral Transformation, `STGetOperator()`

## Level

advanced

## Location

src/sys/classes/st/interface/stsolve.c

Index of all ST routines Table of Contents for all manual pages Index of all manual pages